class Student {
	String sno; //学号
	String name, major; //姓名,专业
	int age; //年龄

	void showInfo(){
		System.out.println("学号:"+sno+"\t姓名:"+name+
			"\t年龄:"+age+"\t专业:"+major);
	}

	Student(){ //第一种构造方法
	}

	/*第二种构造方法*/
	Student(String sno1,String name1, String major1,int age1){
		sno=sno1;
		name=name1;
		major=major1;
		age=age1;
	}
}

